/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #00ffff;
	}
.cc05               { /* Common */
	border          :   0.00pt solid #0000ff;
	}
.cc06               { /* Common */
	border          :   0.00pt solid #0066cc;
	}
.cc07               { /* Common */
	border          :   0.00pt solid #800080;
	}
.cc08               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e55             {
	background-color: #99ccff;
	position        : absolute;
	left            :   0.00pt;
	top             :  20.25pt;
	width           : 765.75pt;
	height          :  62.25pt;
	}
div#e54             { /* Kezdőlap | <A href="file... */
	position        : absolute;
	left            : 324.75pt;
	top             :  22.50pt;
	width           : 116.25pt;
	height          :  28.50pt;
	}
div#e53             { /* Turista út */
	position        : absolute;
	left            : 324.75pt;
	top             :  48.00pt;
	width           : 115.50pt;
	height          :  30.00pt;
	}
div#e52             {
	background-color: #99ccff;
	position        : absolute;
	left            :   0.00pt;
	top             : 731.25pt;
	width           : 765.75pt;
	height          :  54.00pt;
	}
div#e51             {
	background-color: #99ccff;
	position        : absolute;
	left            : 700.50pt;
	top             :  20.25pt;
	width           :  65.25pt;
	height          : 711.75pt;
	}
div#e50             {
	background-color: #99ccff;
	position        : absolute;
	left            :   0.00pt;
	top             :  21.00pt;
	width           :  67.50pt;
	height          : 711.00pt;
	}
span#e49            { /* terkep001007.jpg */
	background      : transparent url(terkep001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 253.50pt;
	width           : 633.75pt;
	height          : 477.75pt;
	}
img#e48             { /* terkep001006.jpg */
	position        : absolute;
	left            : 369.75pt;
	top             : 596.25pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
img#e47             { /* terkep001006.jpg */
	position        : absolute;
	left            : 462.75pt;
	top             : 429.00pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
img#e46             { /* terkep001006.jpg */
	position        : absolute;
	left            : 212.25pt;
	top             : 409.50pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
img#e45             { /* terkep001006.jpg */
	position        : absolute;
	left            : 437.25pt;
	top             : 324.00pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
img#e44             { /* terkep001006.jpg */
	position        : absolute;
	left            : 292.50pt;
	top             : 492.75pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
img#e43             { /* terkep001006.jpg */
	position        : absolute;
	left            : 361.50pt;
	top             : 451.50pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
img#e42             { /* terkep001006.jpg */
	position        : absolute;
	left            : 474.00pt;
	top             : 451.50pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
img#e41             { /* terkep001006.jpg */
	position        : absolute;
	left            : 365.25pt;
	top             : 400.50pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
img#e40             { /* terkep001006.jpg */
	position        : absolute;
	left            : 304.50pt;
	top             : 543.00pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
img#e39             { /* terkep001006.jpg */
	position        : absolute;
	left            : 455.25pt;
	top             : 477.00pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
img#e38             { /* terkep001006.jpg */
	position        : absolute;
	left            : 408.75pt;
	top             : 453.00pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
img#e37             { /* terkep001006.jpg */
	position        : absolute;
	left            : 351.75pt;
	top             : 549.00pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
img#e36             { /* terkep001006.jpg */
	position        : absolute;
	left            : 333.75pt;
	top             : 632.25pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
img#e35             { /* terkep001006.jpg */
	position        : absolute;
	left            : 325.50pt;
	top             : 647.25pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
img#e34             { /* terkep001006.jpg */
	position        : absolute;
	left            : 372.75pt;
	top             : 618.00pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
img#e33             { /* terkep001005.jpg */
	position        : absolute;
	left            : 508.50pt;
	top             : 324.00pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e32             { /* terkep001005.jpg */
	position        : absolute;
	left            : 571.50pt;
	top             : 323.25pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e31             { /* terkep001005.jpg */
	position        : absolute;
	left            : 592.50pt;
	top             : 285.00pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e30             { /* terkep001005.jpg */
	position        : absolute;
	left            : 445.50pt;
	top             : 253.50pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e29             { /* terkep001005.jpg */
	position        : absolute;
	left            : 207.75pt;
	top             : 336.75pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e28             { /* terkep001005.jpg */
	position        : absolute;
	left            : 348.00pt;
	top             : 423.75pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e27             { /* terkep001005.jpg */
	position        : absolute;
	left            : 327.00pt;
	top             : 501.75pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e26             { /* terkep001005.jpg */
	position        : absolute;
	left            : 469.50pt;
	top             : 372.75pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e25             { /* terkep001005.jpg */
	position        : absolute;
	left            : 370.50pt;
	top             : 378.75pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e24             { /* terkep001005.jpg */
	position        : absolute;
	left            : 643.50pt;
	top             : 316.50pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e23             { /* terkep001005.jpg */
	position        : absolute;
	left            : 296.25pt;
	top             : 559.50pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e22             { /* terkep001005.jpg */
	position        : absolute;
	left            : 339.75pt;
	top             : 660.00pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e21             { /* terkep001005.jpg */
	position        : absolute;
	left            : 354.00pt;
	top             : 513.75pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e20             { /* terkep001005.jpg */
	position        : absolute;
	left            : 437.25pt;
	top             : 524.25pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e19             { /* terkep001005.jpg */
	position        : absolute;
	left            : 376.50pt;
	top             : 571.50pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e18             { /* terkep001005.jpg */
	position        : absolute;
	left            : 342.00pt;
	top             : 579.00pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e17             { /* terkep001005.jpg */
	position        : absolute;
	left            : 408.00pt;
	top             : 479.25pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e16             { /* terkep001005.jpg */
	position        : absolute;
	left            : 400.50pt;
	top             : 531.00pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e15             { /* terkep001005.jpg */
	position        : absolute;
	left            : 390.75pt;
	top             : 511.50pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e14             { /* terkep001005.jpg */
	position        : absolute;
	left            : 294.75pt;
	top             : 610.50pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e13             { /* terkep001005.jpg */
	position        : absolute;
	left            : 346.50pt;
	top             : 436.50pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e12             { /* terkep001005.jpg */
	position        : absolute;
	left            : 354.00pt;
	top             : 481.50pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e11             { /* terkep001005.jpg */
	position        : absolute;
	left            : 295.50pt;
	top             : 692.25pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e10             { /* terkep001002.jpg */
	position        : absolute;
	left            : 570.75pt;
	top             : 516.75pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e9              { /* terkep001002.jpg */
	position        : absolute;
	left            : 611.25pt;
	top             : 564.00pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e8              { /* terkep001002.jpg */
	position        : absolute;
	left            : 396.75pt;
	top             : 338.25pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
img#e7              { /* terkep001004.jpg */
	position        : absolute;
	left            :  67.50pt;
	top             : 471.75pt;
	width           :  25.50pt;
	height          :  26.25pt;
	}
img#e6              { /* terkep001003.jpg */
	position        : absolute;
	left            : 555.75pt;
	top             : 683.50pt;
	width           :  22.50pt;
	height          :  15.75pt;
	}
img#e5              { /* terkep001002.jpg */
	position        : absolute;
	left            : 632.25pt;
	top             : 510.75pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
div#e4              { /* Szeged térképének letölt... */
	position        : absolute;
	left            : 179.25pt;
	top             : 732.00pt;
	width           :  57.00pt;
	height          :  50.25pt;
	}
img#e3              { /* terkep001001.jpg */
	position        : absolute;
	left            : 169.50pt;
	top             : 716.25pt;
	width           :  12.75pt;
	height          :  14.25pt;
	}
div#e2              { /* A fenti térkép letöltésé... */
	position        : absolute;
	left            : 503.25pt;
	top             : 732.00pt;
	width           :  57.00pt;
	height          :  51.75pt;
	}
div#e1              { /* A turista út végigvezet ... */
	position        : absolute;
	left            : 225.00pt;
	top             : 106.50pt;
	width           : 315.75pt;
	height          :  88.50pt;
	}
body#page           { /* Page Body */
	background-color: #9efacc;
	}



/*--- EndOfFile ---*/
